---
schema_version: "1"
id: de3403c224c638550987ae8bbf18e5b0cb4fda3bfa5a45e55b4d83a0c3d55557
title: Getting CSV Delta Export
collection: legacydeveloper
version: current
locale: en-us
portal_url: https://docs.salesforce.com/legacydeveloper/current/en-us/retail_api/rtr_getting_csv_delta_export.md
canonical_url: https://developer.salesforce.com/docs/atlas.en-us.retail_api.meta/retail_api/rtr_getting_csv_delta_export.htm
source_site: developer.salesforce.com
content_type: documentation
content_hash: bd24e94a58fff88029f67d276d9a3b9817ad4e977d13d602a068e2b1623b5c2b
---
# Getting CSV Delta Export

Once the actual export file is requested, the CSV delta export file can be requested.

## cURL example:

curl --location --request GET 'https://int-vir-us.consumergoodscloudprocessingservices.com/api/v1/files/getcsv/{{csvGuid}}?path=delta
--header 'Content-Type: application/json' \\
--header 'Authorization: Bearer {{access\_token}}'

The response is a binary file that must be stored. Its format is <filename>.csv. This archive can then be opened with a compression software.